How to get IPv6 Support - 876w + IOS Adv.Sec. 12.4-4.T6

Unanswered Question
Mar 8th, 2007

hey,

I've got a cisco 876w with the IOS 12.4-4 T6 but I can't use the ipv6 commands. what's wrong? - will I need another ISO version?

in thanks

sebastian

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
sebastian.schulze Thu, 03/08/2007 - 22:23

hi,

thank you for the answer.

---snip---

ROM: System Bootstrap, Version 12.3(8r)YI3, RELEASE SOFTWARE

System image file is "flash:c870-advsecurityk9-mz.124-4.T6.bin"

Last reload reason: Reload Command

---snap----

I think this is the right version?

sebastian

spremkumar Thu, 03/08/2007 - 22:46

Hi Sebastian

As per the Software Advisor Tool you either need Advanced IP Services or Advanced Enterprise Services feature set to have IPV6 in your router..

regds

Actions

This Discussion